Bug 247399 - security/vuxml: Add mutt 1.14.3 and 1.14.4 issues
Summary: security/vuxml: Add mutt 1.14.3 and 1.14.4 issues
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Niclas Zeising
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-19 02:44 UTC by Derek Schrock
Modified: 2020-06-24 20:31 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (ports-secteam)


Attachments
Add 1.14.3 and 1.14.4 issues (2.54 KB, patch)
2020-06-19 02:44 UTC, Derek Schrock
no flags Details | Diff
Add 1.14.3 and 1.14.4 issues (2.54 KB, patch)
2020-06-21 20:55 UTC, Derek Schrock
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2020-06-19 02:44:10 UTC
Created attachment 215759 [details]
Add 1.14.3 and 1.14.4 issues

1.14.4 is waiting on a CVE.  Updating once it's created.
Comment 1 Derek Schrock 2020-06-21 20:55:30 UTC
Created attachment 215848 [details]
Add 1.14.3 and 1.14.4 issues

Got a CVE update for 1.14.4 change:  CVE-2020-14954
Fix typos in <le> lines.
Rebased on master.
Comment 2 commit-hook freebsd_committer 2020-06-24 20:31:06 UTC
A commit references this bug:

Author: zeising
Date: Wed Jun 24 20:30:36 UTC 2020
New revision: 540344
URL: https://svnweb.freebsd.org/changeset/ports/540344

Log:
  Update VuXML with security issues in mail/mutt

  PR:		247399
  Submitted by:	Derek Schrock

Changes:
  head/security/vuxml/vuln.xml
Comment 3 Niclas Zeising freebsd_committer 2020-06-24 20:31:25 UTC
Committed, thank you!